<?php include("parent/callMe.php"); ?>

<?php
if($_REQUEST['b']!='')
{ 
	
$b=$_REQUEST['b'];

$qr="select contact_no from eduportal_contacts where branch_id='$b' ";


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	
	if($numb['contact_no']!=NULL && is_numeric($numb['contact_no']) ){
	
		$numbers.=$numb['contact_no'].",";
	}
	
}

	echo rtrim($numbers, ",");
	
 } ?>
